/*
 menu styles
 note: not all browsers render styles the same way so try out your style sheet
 in different browsers before publishing
*/

/* level 0 inner */
.m0l0iout {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;
	text-decoration: none;
/*	margin: 4px 0 0 8px;*/
	color: #FFFFFF;
}
.m0l0iover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;
	text-decoration: none;
/*	margin: 5px 0 0 8px;*/
	color: #FFFFFF;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	/*background-image: url(img/lev0_bg1.gif);*/
/*	border: 1px solid #336699;*/
	background-color: #282828;
}
.m0l0oover {
	text-decoration : none;
/*	background-image: url(img/lev0_bg2.gif);*/
	background-color: #282828;
	/*border: 1px solid #336699;*/
}

/* level 1 inner */
.m0l1iout {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;
	margin: 4px 0 0 17px;
	color: #FFFFFF;
}
.m0l1iover {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;
	margin: 4px 0 0 17px;
	color: #FFFFFF;
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	background-color: #282828;
/*	border: 1px solid #336699;*/
	padding: 0;
}
.m0l1oover {
	text-decoration : none;
	background-color: #1D1D1D;
	/*background-image: url(img/lev1_arrow.gif);*/
	/*background-repeat: no-repeat;*/
/*	border: 1px solid #336699;*/
	padding: 0;
}